/* /Shared/FridayPopUp.razor.rz.scp.css */
h1[b-aq3qwnkoau] {
    font-size: 60px;
}

.beer-mug[b-aq3qwnkoau] {
    height: 280px;
    width: 220px;
    border: 10px solid #030303;
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 20px 20px 35px 35px;
}

    .beer-mug svg[b-aq3qwnkoau] {
        margin-top: 10%;
    }

.mug-beer[b-aq3qwnkoau] {
    background: linear-gradient(to top, #fca400 53%, #ffffff);
}

.beer-mug[b-aq3qwnkoau]:before {
    content: "";
    position: absolute;
    height: 150px;
    width: 60px;
    border: 20px solid #030303;
    border-left: none;
    border-radius: 0 20px 30px 30px;
    left: 100%;
    top: 15%;
}

.beer-mug[b-aq3qwnkoau]:after {
    content: "";
    position: absolute;
    height: 55px;
    width: 260px;
    background: white;
    border: 8px solid #030303;
    border-radius: 20px 20px 20px 0;
    bottom: 85%;
    left: -40px;
}

.mug-drip-one[b-aq3qwnkoau] {
    height: 100px;
    width: 50px;
    border: 8px solid #030303;
    border-top: none;
    background: white;
    transform: translate(-280%, -100%);
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 0 0 35px 35px;
}

.mug-drip-two[b-aq3qwnkoau] {
    height: 50px;
    width: 20px;
    border: 8px solid #030303;
    border-top: none;
    background: white;
    transform: translate(-490%, -198%);
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 0 0 35px 35px;
}

.bubble-one[b-aq3qwnkoau] {
    height: 40px;
    width: 80px;
    border: 8px solid #030303;
    background: white;
    transform: translate(10%, -440%);
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 50px 50px 0 0;
    border-bottom: none;
}

.bubble-two[b-aq3qwnkoau] {
    height: 55px;
    width: 100px;
    border: 8px solid #030303;
    background: white;
    transform: translate(-80%, -347%);
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 50px 50px 0 0;
    border-bottom: none;
}

/*Beer waves element and animation*/
.waves[b-aq3qwnkoau] {
    position: relative;
    width: 100%;
    height: 15vh;
    margin-bottom: -7px;
    min-height: 100px;
    max-height: 150px;
}

.parallax > use[b-aq3qwnkoau] {
    animation: move-forever-b-aq3qwnkoau 25s cubic-bezier(0.55, 0.5, 0.45, 0.5) infinite;
}

    .parallax > use:nth-child(1)[b-aq3qwnkoau] {
        animation-delay: -2s;
        animation-duration: 2s;
    }

    .parallax > use:nth-child(2)[b-aq3qwnkoau] {
        animation-delay: -3s;
        animation-duration: 4s;
    }

    .parallax > use:nth-child(3)[b-aq3qwnkoau] {
        animation-delay: -4s;
        animation-duration: 6s;
    }

    .parallax > use:nth-child(4)[b-aq3qwnkoau] {
        animation-delay: -5s;
        animation-duration: 8s;
    }

@keyframes move-forever-b-aq3qwnkoau {
    0% {
        transform: translate3d(-90px, 0, 0);
    }

    100% {
        transform: translate3d(85px, 0, 0);
    }
}

/* Fizzy bubbles */
.fizzy-one[b-aq3qwnkoau], .fizzy-two[b-aq3qwnkoau], .fizzy-three[b-aq3qwnkoau], .fizzy-four[b-aq3qwnkoau], .fizzy-five[b-aq3qwnkoau] {
    height: 15px;
    width: 15px;
    background: #F68401;
    border-radius: 50%;
    position: absolute;
    opacity: 0.7;
    animation: bubbles-b-aq3qwnkoau 1.5s forwards infinite;
}

.fizzy-one[b-aq3qwnkoau] {
    left: 90px;
    bottom: 35px;
    animation-delay: 0s;
}

.fizzy-two[b-aq3qwnkoau] {
    left: 40px;
    bottom: 10px;
    animation-delay: 0.3s;
}

.fizzy-three[b-aq3qwnkoau] {
    left: 130px;
    bottom: 100px;
    animation-delay: 0.6s;
}

.fizzy-four[b-aq3qwnkoau] {
    left: 20px;
    bottom: 120px;
    animation-delay: 0.9s;
}

.fizzy-five[b-aq3qwnkoau] {
    left: 160px;
    bottom: 30px;
    animation-delay: 1.2s;
}

@keyframes bubbles-b-aq3qwnkoau {
    0% {
        transform: translateY(0);
        opacity: 0.7;
    }

    100% {
        transform: translateY(-120px);
        opacity: 0;
    }
}

/* Typography */
.title[b-aq3qwnkoau] {
    font-size: 100px;
    transform: translate(-150%, 0);
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: 0;
    animation: slideIn-b-aq3qwnkoau 1.5s forwards;
    color: black;
}

@keyframes slideIn-b-aq3qwnkoau {
    0% {
        transform: translate(-100%, 140%);
        opacity: 0;
    }

    50% {
        opacity: 0.5;
    }

    100% {
        transform: translate(-50%, 140%);
        opacity: 1;
    }
}

/*Bexie animation*/
.bexie-container[b-aq3qwnkoau] {
    transform: translate(-52%, -102%);
    position: absolute;
    top: 50%;
    left: 50%;
    animation: bob-b-aq3qwnkoau 2s ease-in-out infinite;
}

@keyframes bob-b-aq3qwnkoau {
    0%, 100% {
        transform: translate(-52%, -102%) rotate(0deg);
    }

    50% {
        transform: translate(-52%, -92%) rotate(-1deg);
    }
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-rknhrssdme] {
    position: relative;
    display: flex;
    flex-direction: column;
}

.main[b-rknhrssdme] {
    flex: 1;
}

.sidebar[b-rknhrssdme] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-rknhrssdme] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-rknhrssdme]  a, .top-row .btn-link[b-rknhrssdme] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-rknhrssdme] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-rknhrssdme] {
        display: none;
    }

    .top-row.auth[b-rknhrssdme] {
        justify-content: space-between;
    }

    .top-row a[b-rknhrssdme], .top-row .btn-link[b-rknhrssdme] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-rknhrssdme] {
        flex-direction: row;
    }

    .sidebar[b-rknhrssdme] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-rknhrssdme] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .main > div[b-rknhrssdme] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-polb4u9zmf] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-polb4u9zmf] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-polb4u9zmf] {
    font-size: 1.1rem;
}

.oi[b-polb4u9zmf] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-polb4u9zmf] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-polb4u9zmf] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-polb4u9zmf] {
        padding-bottom: 1rem;
    }

    .nav-item[b-polb4u9zmf]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-polb4u9zmf]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-polb4u9zmf]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-polb4u9zmf] {
        display: none;
    }

    .collapse[b-polb4u9zmf] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
